
QGIS Application - Bug report #9044

Print composer: Resizing items interactively fails

2013-11-11 06:36 AM - Andreas Neumann

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Map Composer/Printing

Affected QGIS version:2.0.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 17698

Description

In current master one cannot resize item (e.g. text labels) interactively.

At first it seems to work if you mouse-down and drag - but after the mouse-up the frame jumps back to the original size.

Tested on Windows (OSGeo4W/qgis-dev) and Linux Ubuntu.

History

#1 - 2013-11-11 06:48 AM - Giovanni Manghi

- Priority changed from High to Severe/Regression

#2 - 2013-11-12 03:05 AM - Andreas Neumann

- Status changed from Open to Closed

Only happens with locked items which I think is ok. Will close this bug.
